<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Rem Ermita</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<main class="container w-auto">
  <div class="card-body text-center">
  	<img src="./images/RemErmita.jpg" class="rounded-circle img-fluid col-md-2" alt="Rem Ermita">
    <h2 class="card-title">Rem Ermita</h2>
    <h4>Full Stack Web Developer</h4>
    <p class="card-text text-justify" style="width: 500px; text-align:inherit; margin-left: 18rem; padding: 5px;">A phonebook personified. Rem is an introverted social butterfly who has connections everywhere like a spider who weaves her web. She’s the group’s go-to-person during crunch time because she gets things done and will find a solution in a jiffy. In her slow days, she likes playing video games and listening to all sorts of music – from the 70s to KPop… you name it.</p>
  </div>
</div>
	<!-- Bootstrap JavaScript -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</main>
</body>
</html>